Cisco IOS HTTP Server Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 33625
Class: Input Validation Error
CVE: CVE-2008-3821
Remote: Yes
Local: No
Published: Feb 04 2009 12:00AM
Updated: Feb 09 2009 03:38PM
Credit: Zloss
Vulnerable: Cisco IOS 12.4(23)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus